=== debian/changelog ===
ros-melodic-fetch-gazebo (0.9.2-1stretch) stretch; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Tue, 06 Aug 2019 07:00:00 -0000

ros-melodic-fetch-gazebo (0.9.1-1stretch) stretch; urgency=high

  * Cleanup dependencies (#68 <https://github.com/fetchrobotics/fetch_gazebo/issues/68>)
  * cmake_minimum_required(VERSION 3.7.2) & C++14 (#67)
    
    Bump the minimum CMake version, to fix a CMake warning.
    
    Remove explicit CMAKE_CXX_FLAGS c++0x because the default is now C++14
  * Contributors: Alex Moriarty

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Thu, 04 Apr 2019 07:00:00 -0000

ros-melodic-fetch-gazebo (0.9.0-1stretch) stretch; urgency=high

  * Improved wheel frictions (#59 <https://github.com/fetchrobotics/fetch_gazebo/issues/59>)
  * fetch_gazebo: add casters to fetch.gazebo.xacro (#49)
    
    This adds 4 casters to the gazebo model, and updates the physics params.
    This should fix #31 and fix #35
    This is related to #37
  * [package.xml] adds: license(BSD), author, maintainers (#45)
    
    [package.xml] update maintainers
    
    [fetchit_challenge] adds license(BSD), author, maintainers
    
    [fetchit_challenge] add <url> tags to package.xml
  * [CMake/Catkin] fetch_gazebo install headers (#43)
    
    catkin_make_isolated --install would fail because we were not installing the header files
    This fixes #42
  * [CMake][package] Clean CMake warnings and REP-140 (#29)
    
    This cleans up some, but misses one warning- might be coming from gazebo itself.
    Also moved to package.xml format 2
  * Merge pull request #25 from stfuchs/fix/melodic-rosdep
    
    change rosdep from gazebo7 to gazebo9
  * Merge pull request #24 from mikeferguson/gazebo9
    
    fixes for gazebo9 (melodic)
  * updates for gazebo7
  * Contributors: Alex Moriarty, Michael Ferguson, Miguel Angel Rodríguez, Russell Toris, Steffen Fuchs

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Thu, 28 Mar 2019 07:00:00 -0000

ros-melodic-fetch-gazebo (0.8.0-1stretch) stretch; urgency=high

  * update rosdeps for gazebo5
  * add arg z/yaw for spawning robot
  * Contributors: Michael Ferguson, Yuki Furuta

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Tue, 27 Dec 2016 08:00:00 -0000

ros-melodic-fetch-gazebo (0.7.1-1stretch) stretch; urgency=high

  * robot launch files publish base_scan_raw
  * working version of the merged demos
  * Contributors: Di Sun, Andrew Vaziri

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sat, 27 Feb 2016 08:00:00 -0000

ros-melodic-fetch-gazebo (0.7.0-1stretch) stretch; urgency=high

  * add run depend on gazebo_plugins
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 04 Nov 2015 08:00:00 -0000

ros-melodic-fetch-gazebo (0.6.2-1stretch) stretch; urgency=high

  * Fixed number of samples for the laser scanner
    Real laser scan has 662 samples
  * Update test_zone.sdf, had two </world> tag
  * Contributors: Alex Henning, Kei Okada

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sun, 13 Sep 2015 07:00:00 -0000

ros-melodic-fetch-gazebo (0.6.1-1stretch) stretch; urgency=high

  * add headless argument to launch files
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sun, 28 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo (0.6.0-1stretch) stretch; urgency=high

  * add check to prevent running prepare script on a real robot
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 24 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo (0.5.1-1stretch) stretch; urgency=high

  * forget install models
  * Contributors: Kei Okada

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Tue, 23 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo (0.5.0-1stretch) stretch; urgency=high

  * apply filter to velocity
  * implement servo loop
    * position wraps velocity controller
    * velocity limits are now loaded for continuous joints
    * retuned all but base motors
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sat, 13 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo (0.4.4-1stretch) stretch; urgency=high

  * use centering controller for gripper
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Fri, 12 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo (0.4.3-1stretch) stretch; urgency=high

  * base_link collision mesh is updated, fix laser min range
  * Change retrieval of effort limits/continuous state from parameters to URDF
  * Contributors: Michael Ferguson, Michael Hwang

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 10 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo (0.4.2-1stretch) stretch; urgency=high

  * fix install
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sat, 06 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo (0.4.1-1stretch) stretch; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Fri, 05 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo (0.4.0-1stretch) stretch; urgency=high

  * split demos into separate package
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Fri, 05 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo (0.3.2-1stretch) stretch; urgency=high

  * add depend on angles
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Thu, 04 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo (0.3.1-1stretch) stretch; urgency=high

  * add simulation model for freight
  * add navigation configuration for simulated env
  * update for timer-based base controller
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 03 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo (0.3.0-1stretch) stretch; urgency=high

  * init from preview repo
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 03 Jun 2015 07:00:00 -0000
