=== debian/control ===
Source: ros-melodic-fetch-gazebo
Section: misc
Priority: extra
Maintainer: Alex Moriarty <amoriarty@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-melodic-angles, ros-melodic-catkin, ros-melodic-control-toolbox, ros-melodic-gazebo-dev, ros-melodic-gazebo-plugins, ros-melodic-gazebo-ros, ros-melodic-robot-controllers, ros-melodic-robot-controllers-interface, ros-melodic-sensor-msgs
Homepage: http://ros.org/wiki/fetch_gazebo
Standards-Version: 3.9.2

Package: ros-melodic-fetch-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gazebo7, libboost-all-dev, ros-melodic-actionlib, ros-melodic-control-msgs, ros-melodic-control-toolbox, ros-melodic-depth-image-proc, ros-melodic-fetch-description, ros-melodic-gazebo-plugins, ros-melodic-gazebo-ros, ros-melodic-image-proc, ros-melodic-nodelet, ros-melodic-rgbd-launch, ros-melodic-robot-controllers, ros-melodic-robot-controllers-interface, ros-melodic-sensor-msgs, ros-melodic-trajectory-msgs, ros-melodic-xacro
Description: Gazebo package for Fetch.
